syms a s u(x)
 Du=diff(u)
D2u=diff(Du)
 u=dsolve(D2u==(s/a)^2*u)
syms fai(s)
ilaplace(fai(s))
 syms fai(s) t x a
ilaplace(fai(s)*exp(-(x/a)*s),s,t)
syms fai(s) t
ilaplace(exp(-(s*1000)/314)*fai(s), s, t)







